OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

> 3.5.3 Issues With Installation And Opie, Is there a post-flash howto anywhere?
Pcghost
post Apr 28 2005, 10:22 AM
Post #1





Group: Members
Posts: 70
Joined: 18-December 03
From: Cheney, Washington USA
Member No.: 1,230



I just installed OZ 3.5.3 with the opie-40-24 image and it looks slick. I am having a few problems that I have not found answers to yet.

I have the common errors about libqte and libqpe (is there an explaination of what exactly is wrong with the installed versions?) and another strange problem.

When I install apps, the package manager occasionally crashes (hangs). I reset the device and when it boots it says bus error and opie will never start again, causing a reflash.

Is there a "Install these first list" for new installations of 3.5.3?

3.5.2 worked great, but I have yet to sucessfully install a single app in this new version. Mostly massive errors about symlinking failing on my SD card (ext2) and of course lib errors for libs that are installed.

EDIT: I got the SD problem worked out. I had formatted the card on my Debian Sid box instead of the Z. I reformatted it on the Z and now I can install to it.

I also found the renamed sharp-lib-compat and installed it, although it squawked about failed simlinks again. It appears in the launcher but clicking on it gives an hourglass for a few seconds then nothing. ????? I got Opera and the Handcom stuff installed, but none of it is much good without OZcompat.


On a side note, Openzaurus and its developers kick *ss. Just thought it needed to be said again.
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 30th January 2015 - 01:26 AM